# These modules use load, which needs the module to have an entry in the %INC
# hash, which will be the case if they have been successfully loaded by use(),
# require() or do() but not when they are fed to perl -c
/usr/share/perl5/Thread/Tie/Hash.pm
/usr/share/perl5/Thread/Tie/Hash.pm
/usr/share/perl5/Thread/Tie/Thread.pm
/usr/share/perl5/Thread/Tie/Handle.pm
/usr/share/perl5/Thread/Tie/Scalar.pm
/usr/share/perl5/Thread/Tie/Array.pm
